phpgroupware-tracker
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Phpgroupware-tracker] Problem in stable version


From: Ralf Becker
Subject: Re: [Phpgroupware-tracker] Problem in stable version
Date: Thu, 10 Apr 2003 02:25:35 +0200
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030313

Hi,

phpGroupWare does not support postgreSql 7.3.x at the moment.
See http://www.phpgroupware.org/wiki/KnownIssues+0.9.14

You can use the mysql db from the SuSE 8.2 or try to get rpm's for a 7.2 postgreSql.

We plan to fix that for the .16 release end of may.

Ralf

Btw. please dont write to the tracker-mailinglist direct, use the bug tracker on savannah (Link see support at http://www.phpgroupware.org). This bug is already reported there.

Evan Sebire wrote:
I think this fault may have been reported Warning: ereg_replace() [function.ereg-replace]: REG_EMPTY in /srv/www/htdocs/gwcurrent/phpgwapi/inc/functions.inc.php on line 637 Fatal Error: It appears that you have not created the database tables for phpGroupWare. Click here to run setup.

This comes intermittently after I've setup 0.9.14.002 on two different SuSE 8.2 machines. SuSE 8.2 comes with
apache version - 1.3.27
php version - 4.3.1
Postgresql version - 7.3.2

I have not found the same fault with
apache version  - 1.3.27
php version - 4.3.1
Mysql version - 3.23.55


--
----------------------------------------------------------------------
Ralf Becker
digital ROCK, Becker & Macht GbR            Telefon +49 (631) 31657-51
Leibnizstra├če 17                            Telefax +49 (631) 31657-52
D-67663 Kaiserslautern                 EMail address@hidden





reply via email to

[Prev in Thread] Current Thread [Next in Thread]